1 Reply Latest reply on Jan 14, 2010 4:41 AM by Jim Ma

    wsconsume giving error using jbossws-metro-3.2.1.GA for wsdl

    nobleman nobleman Newbie

      I am using jbossws-metro-3.2.1.GA  & jboss 5.1.0 & jdk 1.6.0_17. I am trying to consume webservice from wsdl provided by provider. It is giving following error.

       

      [Error] A class/interface with the same name com.xxx.services.TempInformation is already in use. Use a class customization to resolve this conflict. I tried to consume same webservice from apache axis tools and it had created client side classes. Could you please tell me what to do in this condition. Thanks in advance.